<?
session_start();
?>
<html>
<head>
<body><link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
$kr = $_POST[champere];
mysql_query("INSERT INTO smid (kr, taget) VALUES ('$kr', '0')") or die(mysql_error());
$q1 = mysql_query("SELECT * FROM smid ORDER by id DESC LIMIT 1") or die(mysql_error());
while($se = mysql_fetch_array($q1)) {
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] har givet <b>$kr</b> Champer, til den første der klikker <a href=tag.php?id=$se[id]>HER!</a>', 'orange')") or die(mysql_error());
echo "<meta http-equiv='refresh' content='0; url=tagwall.php'>";
}
?>
</html>
</head>
</body>